.body {
        font: 11px Verdana, Arial, Helvetica, sans-serif;
        text-align: left;

}
a:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000066;
        text-decoration: none;
        font-size: 12px;


}
a:visited {
        color: #CC9933;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: normal;
        font-size: 12px;



}
a:hover {
        color: #FF0000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: underline;
        font-weight: normal;
        font-size: 12px;





}
a:link {
        color: #FF6600;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;




}
.head {
        font: bold 14px Verdana, Arial, Helvetica, sans-serif;
        color: #CC0033;


}
.subHead {
        font: bold 12px Verdana, Arial, Helvetica, sans-serif;
        color: #CC0033;



}
.comment {

        font: 16px "Courier New", Courier, mono;
        text-align: justify;
        color: #FF33CC;
}
.table {

        font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.quote {

        font: bold 11px Verdana, Arial, Helvetica, sans-serif;
        text-align: justify;
}
.time {
        font: 11px Verdana, Arial, Helvetica, sans-serif;
        text-align: justify;
        color: #CC0033;

}
.mapList {

        font: normal 10px Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
}
